function FileData_Pairs(x)
{
x.t("parameter","muxchan");
x.t("5.2","remote");
x.t("keep","mind");
x.t("remote","sim");
x.t("mode","srsa");
x.t("channel","command");
x.t("channel","java");
x.t("access","5.2");
x.t("access","remote");
x.t("access","maintenance");
x.t("access","(rsa)");
x.t("closely","coupled");
x.t("command","channel");
x.t("command","issued");
x.t("command","ignored");
x.t("issued","input-");
x.t("normally","closely");
x.t("via","java");
x.t("sim","access");
x.t("outputstream","used");
x.t("gsm","07.10");
x.t("started","rsa");
x.t("activated","channel");
x.t("activated","activating");
x.t("multiplexer","activated");
x.t("multiplexer","things");
x.t("rsa","mode");
x.t("rsa","activated");
x.t("rsa","and/or");
x.t("rsa","protocol");
x.t("maintenance","5.2");
x.t("mind","using");
x.t("ignored","rsa");
x.t("things","keep");
x.t("srsa","command");
x.t("srsa","via");
x.t("java","command");
x.t("java","started");
x.t("java","java");
x.t("java","running");
x.t("and/or","gsm");
x.t("running","parameter");
x.t("07.10","multiplexer");
x.t("activating","rsa");
x.t("transfer","rsa");
x.t("coupled","gsm");
x.t("protocol","data");
x.t("muxchan","srsa");
x.t("input-","outputstream");
x.t("used","transfer");
x.t("using","java");
x.t("(rsa)","normally");
}
